gstreamermm 0.10.11

- Main Page
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- i
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w

Here is a list of all namespace members with links to the namespace documentation for each member:

### - t -

- Tag : Gst
- TAG_ALBUM : Gst
- TAG_ALBUM_GAIN : Gst
- TAG_ALBUM_PEAK : Gst
- TAG_ALBUM_SORTNAME : Gst
- TAG_ALBUM_VOLUME_COUNT : Gst
- TAG_ALBUM_VOLUME_NUMBER : Gst
- TAG_ARTIST : Gst
- TAG_ARTIST_SORTNAME : Gst
- TAG_ATTACHMENT : Gst
- TAG_AUDIO_CODEC : Gst
- TAG_BEATS_PER_MINUTE : Gst
- TAG_BITRATE : Gst
- TAG_CODEC : Gst
- TAG_COMMENT : Gst
- TAG_COMPOSER : Gst
- TAG_CONTACT : Gst
- TAG_COPYRIGHT : Gst
- TAG_COPYRIGHT_URI : Gst
- TAG_DATE : Gst
- TAG_DESCRIPTION : Gst
- TAG_DURATION : Gst
- TAG_ENCODER : Gst
- TAG_ENCODER_VERSION : Gst
- TAG_EXTENDED_COMMENT : Gst
- TAG_FLAG_COUNT : Gst
- TAG_FLAG_DECODED : Gst
- TAG_FLAG_ENCODED : Gst
- TAG_FLAG_META : Gst
- TAG_FLAG_UNDEFINED : Gst
- TAG_GENRE : Gst
- TAG_GEO_LOCATION_ELEVATION : Gst
- TAG_GEO_LOCATION_LATITUDE : Gst
- TAG_GEO_LOCATION_LONGITUDE : Gst
- TAG_GEO_LOCATION_NAME : Gst
- TAG_IMAGE : Gst
- TAG_ISRC : Gst
- TAG_KEYWORDS : Gst
- TAG_LANGUAGE_CODE : Gst
- TAG_LICENSE : Gst
- TAG_LICENSE_URI : Gst
- TAG_LOCATION : Gst
- TAG_MAXIMUM_BITRATE : Gst
- TAG_MERGE_APPEND : Gst
- TAG_MERGE_COUNT : Gst
- TAG_MERGE_KEEP : Gst
- TAG_MERGE_KEEP_ALL : Gst
- TAG_MERGE_PREPEND : Gst
- TAG_MERGE_REPLACE : Gst
- TAG_MERGE_REPLACE_ALL : Gst
- TAG_MERGE_UNDEFINED : Gst
- TAG_MINIMUM_BITRATE : Gst
- TAG_NOMINAL_BITRATE : Gst
- TAG_ORGANIZATION : Gst
- TAG_PERFORMER : Gst
- TAG_PREVIEW_IMAGE : Gst
- TAG_REFERENCE_LEVEL : Gst
- TAG_SERIAL : Gst
- TAG_TITLE : Gst
- TAG_TITLE_SORTNAME : Gst
- TAG_TRACK_COUNT : Gst
- TAG_TRACK_GAIN : Gst
- TAG_TRACK_NUMBER : Gst
- TAG_TRACK_PEAK : Gst
- TAG_VERSION : Gst
- TAG_VIDEO_CODEC : Gst
- TagFlag : Gst
- TagMergeMode : Gst
- TASK_PAUSED : Gst
- TASK_STARTED : Gst
- TASK_STOPPED : Gst
- TaskState : Gst
- TCP_PROTOCOL_GDP : Gst
- TCP_PROTOCOL_NONE : Gst
- TCP_UNIT_TYPE_BUFFERS : Gst
- TCP_UNIT_TYPE_BYTES : Gst
- TCP_UNIT_TYPE_TIME : Gst
- TCP_UNIT_TYPE_UNDEFINED : Gst
- TCPProtocol : Gst
- TCPUnitType : Gst
- TEE_PULL_MODE_NEVER : Gst
- TEE_PULL_MODE_SINGLE : Gst
- TeePullMode : Gst
- TEXT_OVERLAY_HALIGN_CENTER : Gst
- TEXT_OVERLAY_HALIGN_LEFT : Gst
- TEXT_OVERLAY_HALIGN_POS : Gst
- TEXT_OVERLAY_HALIGN_RIGHT : Gst
- TEXT_OVERLAY_HALIGN_UNUSED : Gst
- TEXT_OVERLAY_LINE_ALIGN_CENTER : Gst
- TEXT_OVERLAY_LINE_ALIGN_LEFT : Gst
- TEXT_OVERLAY_LINE_ALIGN_RIGHT : Gst
- TEXT_OVERLAY_VALIGN_BASELINE : Gst
- TEXT_OVERLAY_VALIGN_BOTTOM : Gst
- TEXT_OVERLAY_VALIGN_CENTER : Gst
- TEXT_OVERLAY_VALIGN_POS : Gst
- TEXT_OVERLAY_VALIGN_TOP : Gst
- TEXT_OVERLAY_WRAP_MODE_CHAR : Gst
- TEXT_OVERLAY_WRAP_MODE_NONE : Gst
- TEXT_OVERLAY_WRAP_MODE_WORD : Gst
- TEXT_OVERLAY_WRAP_MODE_WORD_CHAR : Gst
- TEXT_RENDER_HALIGN_CENTER : Gst
- TEXT_RENDER_HALIGN_LEFT : Gst
- TEXT_RENDER_HALIGN_RIGHT : Gst
- TEXT_RENDER_LINE_ALIGN_CENTER : Gst
- TEXT_RENDER_LINE_ALIGN_LEFT : Gst
- TEXT_RENDER_LINE_ALIGN_RIGHT : Gst
- TEXT_RENDER_VALIGN_BASELINE : Gst
- TEXT_RENDER_VALIGN_BOTTOM : Gst
- TEXT_RENDER_VALIGN_TOP : Gst
- TextOverlayHAlign : Gst
- TextOverlayLineAlign : Gst
- TextOverlayVAlign : Gst
- TextOverlayWrapMode : Gst
- TextRenderHAlign : Gst
- TextRenderLineAlign : Gst
- TextRenderVAlign : Gst
- THEORA_ENC_BORDER_BLACK : Gst
- THEORA_ENC_BORDER_MIRROR : Gst
- THEORA_ENC_BORDER_NONE : Gst
- THEORA_ENC_MULTIPASS_MODE_FIRST_PASS : Gst
- THEORA_ENC_MULTIPASS_MODE_SECOND_PASS : Gst
- THEORA_ENC_MULTIPASS_MODE_SINGLE_PASS : Gst
- TheoraEncBorderMode : Gst
- TheoraEncMultipassMode : Gst
- TUNER_CHANNEL_AUDIO : Gst
- TUNER_CHANNEL_FREQUENCY : Gst
- TUNER_CHANNEL_INPUT : Gst
- TUNER_CHANNEL_OUTPUT : Gst
- TunerChannelFlags : Gst
- TYPE_FIND_LIKELY : Gst
- TYPE_FIND_MAXIMUM : Gst
- TYPE_FIND_MINIMUM : Gst
- TYPE_FIND_NEARLY_CERTAIN : Gst
- TYPE_FIND_NONE : Gst
- TYPE_FIND_POSSIBLE : Gst
- TypeFindProbability : Gst